<?
include("menu.php");
include("forb.php");
include("check.php");
include("kas_menu.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<b>Information</b>:<br>
Velkommen til hundevædeløbet!<br>
Her kan du satse på den hund du tror vinder!<br>
Hvis du vinder får du din indsats x 2, men hvis du taber mister du din indsats.<br>
Hvis du ikke kan bestemme dig for et tal, kan du få hjælp af robotten!
<hr>
<center><img src=hund1.bmp> <img src=hund2.bmp>  <img src=hund3.bmp> </center>
<form method="post" action="bet_now.php">
Hvilken hund satser du på:<br>
<select name=hund><option value="1">Hund 1</option><option value="2">Hund 2</option><option value="3">Hund 3</option></select><br>
Skriv din indsats:<br>
<input type="text" name="indsats"><br><br>
<input type="submit" name="submit" value="Start vædeløbet!">
<br><br>
<b>Robot:</b><br>
Kan du ikke finde på et tal? Det kan jeg!
Sats på hund nr. 
<?php
$rand = mt_rand(1,3);
echo "$rand";
print ".<br><i>Bemærk</i>: Det er ikke altid det rigtige tal robotten giver dig!";
?>
</html>
</head>
</body>